﻿body{margin: 0 auto auto auto;text-align:center;font-family: Arial, Verdana, sans-serif;font-size: 11pt;color:#000000;text-align:left;background-repeat:no-repeat;background-color:#505a59;}

a {color:#000000;}

.div1 {margin:0 auto;max-width:1000px;}
.div2 {float:left;width:100%;background-color:#ffffff;position:relative;overflow:hidden;}

img {border:none;}

ul, ol {margin:0 0 15px 0;padding:0;list-style:none;float:left;width:100%;}
ul li, ol li {background-repeat:no-repeat;float:left;clear:left;margin-bottom:5px;}
ul li a, ol li a, ul li img {float:left;text-decoration:none;}

.banner, .maincon, .footer, .text {float:left;width:100%;margin:15px 0 0 0;}
.maincon {margin:30px 0 0 0;}
.browser .maincon {margin:15px 0 0 0;}
.banner {margin:0;position:relative;width:100%;background-repeat:no-repeat;height:100px;}

.text {padding:0 1.5% 0 1.5%;width:97%;float:left;}
.text p {margin:0 0 15px 0;line-height:1.5em;}
.text img {max-width:100%;}
.home .text p {float:left;width:100%;}
.text li {clear:left;margin-bottom:10px;}
.text h2, .text h3 {margin-top:0;clear:left;}

.listheader {font-weight:bold;font-size:15pt;width:98.5%;margin:0 0 15px 1.5%;float:left;}

.webTennis Games, .webTennis Games a, .slogan {float:left;text-decoration:none;margin:0;padding:0;font-size:29pt;text-decoration:none;font-weight:bold;}

.slogan {font-size:13pt;margin:0 0 0 160px;color:#ffffff;clear:left;}

.addthis, .googleplus {position:absolute;left:47.7%;top:45%;width:145px;}
.googleplus {left:64%;top:45%;}
.gamepage .addthis {top:286px;left:19%;}
.gamepage .googleplus {position:absolute;top:286px;left:34.4%;}
.opengame .addthis {top:275px;left:543px;}
.download .addthis, .download .googleplus {top:156px;}
.download .addthis {left:54%;}
.mobile .googleplus, .tablet .googleplus, .mobile .addthis, .tablet .addthis {top:66% ! important;}
.mobile .addthis, .tablet .addthis {left:72% ! important;}
.opengame .googleplus {top:275px;left:690px;}
.mobile .addthis, .mobile .googleplus, .tablet .addthis, .tablet .googleplus {left:49.7% ! important;top:45% ! important;}
.mobile .googleplus, .tablet .googleplus {top:50% ! important;}
.gamepage #game {margin-top:15px;}
.gamepage .section1 {float:right;}
.gamepage .text {padding:0 0 0 10px;width:98.75%;}

   .playbutton a, .playbutton3 a {font-size:19pt;}
    .playbutton a {font-size:19pt;margin:10px 0;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}

.playbutton a, .readmore a, .moregames a {background-color:#9a4cbc;background: -moz-linear-gradient(#9a4cbc, #da84ff);
	background: -o-linear-gradient(#9a4cbc, #da84ff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9a4cbc), to(#da84ff));
	background: -webkit-linear-gradient(#9a4cbc, #da84ff);color:#ffffff;}

.playbutton a:hover, .readmore a:hover, .moregames a:hover 
{
    background-color:#b0be12;
background: -moz-linear-gradient(#b0be12, #818c09);
	background: -o-linear-gradient(#b0be12, #818c09);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b0be12), to(#818c09));
	background: -webkit-linear-gradient(#b0be12, #818c09);color:#ffffff;
	}

.gamepage .section2 ul li {width:100%;margin-bottom:10px;}
.gamepage .section2 ul li a {width:92%;padding:7px 5px 7px 5px;background-color:#ffffff;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;border:1px solid #666666;}
.gamepage .section2 {margin:0 10px 0 10px;width:17%;}
.readmore a:hover, 
.moregames a:hover, 
.navigation li a:hover, 
.playbutton a:hover,
.footer,
.gamepage .section2 ul li a:hover,
.gameNumInsert,
.game2275 .section2 .gamelink2275 a,
.game2274 .section2 .gamelink2274 a,
.game2273 .section2 .gamelink2273 a,
.game2272 .section2 .gamelink2272 a,
.game2271 .section2 .gamelink2271 a,
.game2270 .section2 .gamelink2270 a,
.game2269 .section2 .gamelink2269 a,
.game2268 .section2 .gamelink2268 a,
.game2267 .section2 .gamelink2267 a,
.game2266 .section2 .gamelink2266 a,
.game2265 .section2 .gamelink2265 a,
.game2264 .section2 .gamelink2264 a,
.game2263 .section2 .gamelink2263 a,
.game2262 .section2 .gamelink2262 a,
.game2261 .section2 .gamelink2261 a,
.game2260 .section2 .gamelink2260 a,
.game2259 .section2 .gamelink2259 a,
.game2258 .section2 .gamelink2258 a,
.game2257 .section2 .gamelink2257 a,
.game2256 .section2 .gamelink2256 a,
.game2255 .section2 .gamelink2255 a,
.game2254 .section2 .gamelink2254 a,
.game2253 .section2 .gamelink2253 a,
.game2252 .section2 .gamelink2252 a,
.game2251 .section2 .gamelink2251 a,
.game2250 .section2 .gamelink2250 a,
.game2249 .section2 .gamelink2249 a,
.game2248 .section2 .gamelink2248 a,
.game2247 .section2 .gamelink2247 a,
.game2246 .section2 .gamelink2246 a,
.game2245 .section2 .gamelink2245 a,
.game2244 .section2 .gamelink2244 a,
.game2243 .section2 .gamelink2243 a,
.game2242 .section2 .gamelink2242 a,
.game2241 .section2 .gamelink2241 a,
.game2240 .section2 .gamelink2240 a,
.game2239 .section2 .gamelink2239 a,
.game2238 .section2 .gamelink2238 a,
.game2237 .section2 .gamelink2237 a,
.game2236 .section2 .gamelink2236 a,
.game2235 .section2 .gamelink2235 a,
.game2234 .section2 .gamelink2234 a,
.game2233 .section2 .gamelink2233 a,
.game2232 .section2 .gamelink2232 a,
.game2231 .section2 .gamelink2231 a,
.game2230 .section2 .gamelink2230 a,
.game2229 .section2 .gamelink2229 a,
.game2228 .section2 .gamelink2228 a,
.game2227 .section2 .gamelink2227 a,
.game975 .section2 .gamelink975 a,
.game672 .section2 .gamelink672 a,
.game671 .section2 .gamelink671 a,
.game670 .section2 .gamelink670 a,
.game669 .section2 .gamelink669 a,
.game668 .section2 .gamelink668 a,
.game667 .section2 .gamelink667 a,
.game666 .section2 .gamelink666 a,
.game665 .section2 .gamelink665 a,
.game664 .section2 .gamelink664 a,
.game663 .section2 .gamelink663 a,
.game662 .section2 .gamelink662 a,
.game661 .section2 .gamelink661 a,
.game660 .section2 .gamelink660 a,
.game659 .section2 .gamelink659 a,
.game658 .section2 .gamelink658 a,
.game657 .section2 .gamelink657 a,
.game656 .section2 .gamelink656 a,
.game655 .section2 .gamelink655 a,
.game654 .section2 .gamelink654 a,
.game653 .section2 .gamelink653 a,
.game652 .section2 .gamelink652 a,
.game651 .section2 .gamelink651 a,
.game650 .section2 .gamelink650 a,
.game649 .section2 .gamelink649 a,
.game648 .section2 .gamelink648 a,
.game647 .section2 .gamelink647 a,
.game646 .section2 .gamelink646 a,
.game645 .section2 .gamelink645 a,
.game644 .section2 .gamelink644 a,
.game643 .section2 .gamelink643 a,
.game642 .section2 .gamelink642 a,
.game641 .section2 .gamelink641 a,
.game640 .section2 .gamelink640 a,
.game639 .section2 .gamelink639 a,
.game638 .section2 .gamelink638 a,
.game637 .section2 .gamelink637 a,
.game635 .section2 .gamelink635 a,
.game634 .section2 .gamelink634 a,
.game633 .section2 .gamelink633 a,
.game632 .section2 .gamelink632 a,
.game631 .section2 .gamelink631 a,
.game630 .section2 .gamelink630 a,
.game629 .section2 .gamelink629 a,
.game628 .section2 .gamelink628 a,
.game627 .section2 .gamelink627 a,
.game626 .section2 .gamelink626 a,
.game625 .section2 .gamelink625 a,
.game624 .section2 .gamelink624 a,
.game623 .section2 .gamelink623 a,
.game621 .section2 .gamelink621 a,
.game620 .section2 .gamelink620 a,
.game619 .section2 .gamelink619 a,
.game618 .section2 .gamelink618 a,
.game617 .section2 .gamelink617 a,
.game616 .section2 .gamelink616 a,
.game615 .section2 .gamelink615 a,
.game614 .section2 .gamelink614 a,
.game613 .section2 .gamelink613 a,
.game612 .section2 .gamelink612 a,
.game611 .section2 .gamelink611 a,
.game610 .section2 .gamelink610 a,
.game609 .section2 .gamelink609 a,
.game608 .section2 .gamelink608 a,
.game607 .section2 .gamelink607 a,
.game606 .section2 .gamelink606 a,
.game605 .section2 .gamelink605 a,
.game604 .section2 .gamelink604 a,
.game603 .section2 .gamelink603 a,
.game602 .section2 .gamelink602 a,
.game601 .section2 .gamelink601 a,
.game600 .section2 .gamelink600 a,
.game599 .section2 .gamelink599 a,
.game598 .section2 .gamelink598 a,
.game597 .section2 .gamelink597 a,
.game596 .section2 .gamelink596 a,
.game595 .section2 .gamelink595 a,
.game593 .section2 .gamelink593 a,
.game591 .section2 .gamelink591 a,
.game590 .section2 .gamelink590 a,
.game589 .section2 .gamelink589 a,
.game588 .section2 .gamelink588 a,
.game587 .section2 .gamelink587 a,
.game586 .section2 .gamelink586 a,
.game585 .section2 .gamelink585 a,
.game584 .section2 .gamelink584 a,
.game583 .section2 .gamelink583 a,
.game582 .section2 .gamelink582 a,
.game581 .section2 .gamelink581 a,
.game580 .section2 .gamelink580 a,
.game579 .section2 .gamelink579 a,
.game578 .section2 .gamelink578 a,
.game577 .section2 .gamelink577 a,
.game576 .section2 .gamelink576 a,
.game575 .section2 .gamelink575 a,
.game574 .section2 .gamelink574 a,
.game573 .section2 .gamelink573 a,
.game572 .section2 .gamelink572 a,
.game571 .section2 .gamelink571 a,
.game570 .section2 .gamelink570 a,
.game569 .section2 .gamelink569 a,
.game568 .section2 .gamelink568 a,
.game567 .section2 .gamelink567 a,
.game566 .section2 .gamelink566 a,
.game91 .section2 .gamelink91 a,
.game90 .section2 .gamelink90 a,
.game67 .section2 .gamelink67 a,
.game4254 .section2 .gamelink4254 a,
.game4253 .section2 .gamelink4253 a,
.game4252 .section2 .gamelink4252 a,
.game4251 .section2 .gamelink4251 a,
.game4250 .section2 .gamelink4250 a,
.game4249 .section2 .gamelink4249 a,
.game4248 .section2 .gamelink4248 a,
.game4247 .section2 .gamelink4247 a,
.game4246 .section2 .gamelink4246 a,
.game4245 .section2 .gamelink4245 a,
.game4244 .section2 .gamelink4244 a,
.game4243 .section2 .gamelink4243 a,
.game4242 .section2 .gamelink4242 a,
.game4241 .section2 .gamelink4241 a,
.game4240 .section2 .gamelink4240 a,
.game4239 .section2 .gamelink4239 a,
.game4238 .section2 .gamelink4238 a,
.game4237 .section2 .gamelink4237 a,
.game4236 .section2 .gamelink4236 a,
.game4235 .section2 .gamelink4235 a,
.game4234 .section2 .gamelink4234 a,
.game4233 .section2 .gamelink4233 a,
.game4232 .section2 .gamelink4232 a,
.game4231 .section2 .gamelink4231 a,
.game4230 .section2 .gamelink4230 a,
.game4229 .section2 .gamelink4229 a,
.game4228 .section2 .gamelink4228 a,
.game4227 .section2 .gamelink4227 a,
.game4226 .section2 .gamelink4226 a,
.game4225 .section2 .gamelink4225 a,
.game4224 .section2 .gamelink4224 a,
.game4223 .section2 .gamelink4223 a,
.game4222 .section2 .gamelink4222 a,
.game4221 .section2 .gamelink4221 a,
.game4220 .section2 .gamelink4220 a,
.game4219 .section2 .gamelink4219 a,
.game4218 .section2 .gamelink4218 a,
.game4217 .section2 .gamelink4217 a,
.game4216 .section2 .gamelink4216 a,
.game4215 .section2 .gamelink4215 a,
.game4214 .section2 .gamelink4214 a,
.game4213 .section2 .gamelink4213 a,
.game4212 .section2 .gamelink4212 a,
.game4211 .section2 .gamelink4211 a,
.game4210 .section2 .gamelink4210 a,
.game4209 .section2 .gamelink4209 a,
.game4208 .section2 .gamelink4208 a,
.game4207 .section2 .gamelink4207 a,
.game4206 .section2 .gamelink4206 a,
.game4205 .section2 .gamelink4205 a,
.game4204 .section2 .gamelink4204 a,
.game4203 .section2 .gamelink4203 a,
.game4202 .section2 .gamelink4202 a,
.game4201 .section2 .gamelink4201 a,
.game4200 .section2 .gamelink4200 a,
.game4195 .section2 .gamelink4195 a,
.game4194 .section2 .gamelink4194 a,
.game4193 .section2 .gamelink4193 a,
.game4192 .section2 .gamelink4192 a,
.game4191 .section2 .gamelink4191 a,
.game4190 .section2 .gamelink4190 a,
.game2919 .section2 .gamelink2919 a,
.game2918 .section2 .gamelink2918 a,
.game2917 .section2 .gamelink2917 a,
.game2916 .section2 .gamelink2916 a,
.game2915 .section2 .gamelink2915 a,
.game2914 .section2 .gamelink2914 a,
.game2913 .section2 .gamelink2913 a,
.game2912 .section2 .gamelink2912 a,
.game2911 .section2 .gamelink2911 a,
.game2910 .section2 .gamelink2910 a,
.game2909 .section2 .gamelink2909 a,
.game2908 .section2 .gamelink2908 a,
.game2907 .section2 .gamelink2907 a,
.game2906 .section2 .gamelink2906 a,
.game2905 .section2 .gamelink2905 a,
.game2904 .section2 .gamelink2904 a,
.game2903 .section2 .gamelink2903 a,
.game2902 .section2 .gamelink2902 a,
.game2901 .section2 .gamelink2901 a,
.game2900 .section2 .gamelink2900 a,
.game2817 .section2 .gamelink2817 a,
.game2816 .section2 .gamelink2816 a,
.game2815 .section2 .gamelink2815 a,
.game2778 .section2 .gamelink2778 a,
.game2777 .section2 .gamelink2777 a,
.game2776 .section2 .gamelink2776 a,
.game2718 .section2 .gamelink2718 a,
.game2717 .section2 .gamelink2717 a,
.game2716 .section2 .gamelink2716 a,
.game2715 .section2 .gamelink2715 a,
.game2714 .section2 .gamelink2714 a,
.game2713 .section2 .gamelink2713 a,
.game2712 .section2 .gamelink2712 a,
.game2711 .section2 .gamelink2711 a,
.game2710 .section2 .gamelink2710 a,
.game2709 .section2 .gamelink2709 a,
.game2708 .section2 .gamelink2708 a,
.game2707 .section2 .gamelink2707 a,
.game2706 .section2 .gamelink2706 a,
.game2705 .section2 .gamelink2705 a,
.game2704 .section2 .gamelink2704 a,
.game2703 .section2 .gamelink2703 a,
.game2702 .section2 .gamelink2702 a,
.game2701 .section2 .gamelink2701 a,
.game2700 .section2 .gamelink2700 a,
.game2699 .section2 .gamelink2699 a,
.game2698 .section2 .gamelink2698 a,
.game2697 .section2 .gamelink2697 a,
.game2696 .section2 .gamelink2696 a,
.game2695 .section2 .gamelink2695 a,
.game2694 .section2 .gamelink2694 a,
.game2693 .section2 .gamelink2693 a,
.game2692 .section2 .gamelink2692 a,
.game2691 .section2 .gamelink2691 a,
.game2690 .section2 .gamelink2690 a,
.game2689 .section2 .gamelink2689 a,
.game2688 .section2 .gamelink2688 a,
.game2687 .section2 .gamelink2687 a,
.game2686 .section2 .gamelink2686 a,
.game2685 .section2 .gamelink2685 a,
.game2684 .section2 .gamelink2684 a,
.game2683 .section2 .gamelink2683 a,
.game2682 .section2 .gamelink2682 a,
.game2681 .section2 .gamelink2681 a,
.game2680 .section2 .gamelink2680 a,
.game2679 .section2 .gamelink2679 a,
.game2678 .section2 .gamelink2678 a,
.game2678 .section2 .gamelink2678 a,
.game2677 .section2 .gamelink2677 a,
.game2676 .section2 .gamelink2676 a,
.game2675 .section2 .gamelink2675 a,
.game2674 .section2 .gamelink2674 a,
.game2673 .section2 .gamelink2673 a,
.game2672 .section2 .gamelink2672 a,
.game2671 .section2 .gamelink2671 a,
.game2670 .section2 .gamelink2670 a,
.game2669 .section2 .gamelink2669 a,
.game2668 .section2 .gamelink2668 a,
.game4189 .section2 .gamelink4189 a,
.game4188 .section2 .gamelink4188 a,
.game4186 .section2 .gamelink4186 a,
.game4185 .section2 .gamelink4185 a,
.game4183 .section2 .gamelink4183 a,
.game4182 .section2 .gamelink4182 a,
.game4180 .section2 .gamelink4180 a,
.game4179 .section2 .gamelink4179 a,
.game4177 .section2 .gamelink4177 a,
.game4176 .section2 .gamelink4176 a,
.game4171 .section2 .gamelink4171 a,
.game4170 .section2 .gamelink4170 a,
.game4169 .section2 .gamelink4169 a,
.game4187 .section2 .gamelink4187 a,
.game4184 .section2 .gamelink4184 a,
.game4181 .section2 .gamelink4181 a,
.game4178 .section2 .gamelink4178 a,
.game4175 .section2 .gamelink4175 a,
.game4172 .section2 .gamelink4172 a,
.game4168 .section2 .gamelink4168 a,
.game4167 .section2 .gamelink4167 a,
.game4166 .section2 .gamelink4166 a,
.game4165 .section2 .gamelink4165 a,
.game4164 .section2 .gamelink4164 a,
.game4163 .section2 .gamelink4163 a,
.game4161 .section2 .gamelink4161 a,
.game4160 .section2 .gamelink4160 a,
.game4159 .section2 .gamelink4159 a,
.game4162 .section2 .gamelink4162 a,
.game2866 .section2 .gamelink2866 a,
.game2865 .section2 .gamelink2865 a,
.game2842 .section2 .gamelink2842 a,
.game2841 .section2 .gamelink2841 a,
.game2864 .section2 .gamelink2864 a,
.game2840 .section2 .gamelink2840 a,
.game4164 .section2 .gamelink4164 a,
.game4163 .section2 .gamelink4163 a,
.game4161 .section2 .gamelink4161 a,
.game4160 .section2 .gamelink4160 a,
.game4158 .section2 .gamelink4158 a,
.game4157 .section2 .gamelink4157 a,
.game4155 .section2 .gamelink4155 a,
.game4154 .section2 .gamelink4154 a,
.game4152 .section2 .gamelink4152 a,
.game4151 .section2 .gamelink4151 a,
.game4149 .section2 .gamelink4149 a,
.game4148 .section2 .gamelink4148 a,
.game4153 .section2 .gamelink4153 a,
.game4150 .section2 .gamelink4150 a,
.game4147 .section2 .gamelink4147 a,
.game4146 .section2 .gamelink4146 a,
.game4145 .section2 .gamelink4145 a,
.game4143 .section2 .gamelink4143 a,
.game4142 .section2 .gamelink4142 a,
.game4140 .section2 .gamelink4140 a,
.game4139 .section2 .gamelink4139 a,
.game4137 .section2 .gamelink4137 a,
.game4136 .section2 .gamelink4136 a,
.game4134 .section2 .gamelink4134 a,
.game4133 .section2 .gamelink4133 a,
.game4131 .section2 .gamelink4131 a,
.game4130 .section2 .gamelink4130 a,
.game4128 .section2 .gamelink4128 a,
.game4127 .section2 .gamelink4127 a,
.game4144 .section2 .gamelink4144 a,
.game4138 .section2 .gamelink4138 a,
.game4135 .section2 .gamelink4135 a,
.game4132 .section2 .gamelink4132 a,
.game4129 .section2 .gamelink4129 a,
.game4141 .section2 .gamelink4141 a,
.game4126 .section2 .gamelink4126 a,
.game1989 .section2 .gamelink1989 a,
.game1988 .section2 .gamelink1988 a,
.game1987 .section2 .gamelink1987 a,
.game3903 .section2 .gamelink3903 a,
.game3902 .section2 .gamelink3902 a,
.game3901 .section2 .gamelink3901 a,
.game3900 .section2 .gamelink3900 a,
.game3905 .section2 .gamelink3905 a,
.game3904 .section2 .gamelink3904 a,
.game214 .section2 .gamelink214 a,
.game213 .section2 .gamelink213 a,
.game151 .section2 .gamelink151 a,
.game150 .section2 .gamelink150 a,
.game1748 .section2 .gamelink1748 a,
.game1747 .section2 .gamelink1747 a,
.game1744 .section2 .gamelink1744 a,
.game1742 .section2 .gamelink1742 a,
.game1746 .section2 .gamelink1746 a,
.game1743 .section2 .gamelink1743 a,
.game1741 .section2 .gamelink1741 a,
.game4125 .section2 .gamelink4125 a,
.game1010 .section2 .gamelink1010 a,
.game1009 .section2 .gamelink1009 a,
.game1194 .section2 .gamelink1194 a,
.game1193 .section2 .gamelink1193 a,
.game998 .section2 .gamelink998 a,
.game997 .section2 .gamelink997 a,
.game787 .section2 .gamelink787 a,
.game786 .section2 .gamelink786 a,
.game785 .section2 .gamelink785 a,
.game1187 .section2 .gamelink1187 a,
.game783 .section2 .gamelink783 a,
.game782 .section2 .gamelink782 a,
.game1188 .section2 .gamelink1188 a,
.game1185 .section2 .gamelink1185 a,
.game780 .section2 .gamelink780 a,
.game779 .section2 .gamelink779 a,
.game1748 .section2 .gamelink1748 a,
.game1 .section2 .gamelink1 a,
.game1747 .section2 .gamelink1747 a,
.game1746 .section2 .gamelink1746 a,
.game1744 .section2 .gamelink1744 a,
.game1743 .section2 .gamelink1743 a,
.game1742 .section2 .gamelink1742 a,
.game1741 .section2 .gamelink1741 a,
.game2629 .section2 .gamelink2629 a,
.game2628 .section2 .gamelink2628 a,
.game2627 .section2 .gamelink2627 a,
.game2626 .section2 .gamelink2626 a,
.game2625 .section2 .gamelink2625 a,
.game2624 .section2 .gamelink2624 a,
.game2623 .section2 .gamelink2623 a,
.game2622 .section2 .gamelink2622 a,
.game2621 .section2 .gamelink2621 a,
.game2620 .section2 .gamelink2620 a,
.game2619 .section2 .gamelink2619 a,
.game2618 .section2 .gamelink2618 a,
.game2617 .section2 .gamelink2617 a,
.game2616 .section2 .gamelink2616 a,
.game2615 .section2 .gamelink2615 a,
.game2614 .section2 .gamelink2614 a,
.game2613 .section2 .gamelink2613 a,
.game2612 .section2 .gamelink2612 a,
.game2611 .section2 .gamelink2611 a,
.game2610 .section2 .gamelink2610 a,
.game2609 .section2 .gamelink2609 a,
.game2608 .section2 .gamelink2608 a,
.game2607 .section2 .gamelink2607 a,
.game2606 .section2 .gamelink2606 a,
.game2605 .section2 .gamelink2605 a,
.game2604 .section2 .gamelink2604 a,
.game2603 .section2 .gamelink2603 a,
.game2602 .section2 .gamelink2602 a,
.game2601 .section2 .gamelink2601 a,
.game2600 .section2 .gamelink2600 a,
.game2599 .section2 .gamelink2599 a,
.game2598 .section2 .gamelink2598 a,
.game2597 .section2 .gamelink2597 a,
.game2596 .section2 .gamelink2596 a,
.game2595 .section2 .gamelink2595 a,
.game2594 .section2 .gamelink2594 a,
.game2593 .section2 .gamelink2593 a,
.game2592 .section2 .gamelink2592 a,
.game2591 .section2 .gamelink2591 a,
.game2590 .section2 .gamelink2590 a,
.game2589 .section2 .gamelink2589 a,
.game2588 .section2 .gamelink2588 a,
.game2587 .section2 .gamelink2587 a,
.game2586 .section2 .gamelink2586 a,
.game2585 .section2 .gamelink2585 a,
.game2584 .section2 .gamelink2584 a,
.game2583 .section2 .gamelink2583 a,
.game2582 .section2 .gamelink2582 a,
.game2581 .section2 .gamelink2581 a,
.game2580 .section2 .gamelink2580 a,
.game2579 .section2 .gamelink2579 a,
.game2578 .section2 .gamelink2578 a,
.game2577 .section2 .gamelink2577 a,
.game2576 .section2 .gamelink2576 a,
.game2575 .section2 .gamelink2575 a,
.game2574 .section2 .gamelink2574 a,
.game2573 .section2 .gamelink2573 a,
.game2572 .section2 .gamelink2572 a,
.game2571 .section2 .gamelink2571 a,
.game2643 .section2 .gamelink2643 a,
.game2642 .section2 .gamelink2642 a,
.game2641 .section2 .gamelink2641 a,
.game2640 .section2 .gamelink2640 a,
.game2639 .section2 .gamelink2639 a,
.game2638 .section2 .gamelink2638 a,
.game2637 .section2 .gamelink2637 a,
.game2636 .section2 .gamelink2636 a,
.game2635 .section2 .gamelink2635 a,
.game2634 .section2 .gamelink2634 a,
.game2633 .section2 .gamelink2633 a,
.game2632 .section2 .gamelink2632 a,
.game2631 .section2 .gamelink2631 a,
.game2630 .section2 .gamelink2630 a,
.game2569 .section2 .gamelink2569 a,
.game2568 .section2 .gamelink2568 a,
.game2567 .section2 .gamelink2567 a,
.game975 .section2 .gamelink975 a,
.game672 .section2 .gamelink672 a,
.game671 .section2 .gamelink671 a,
.game670 .section2 .gamelink670 a,
.game669 .section2 .gamelink669 a,
.game668 .section2 .gamelink668 a,
.game667 .section2 .gamelink667 a,
.game666 .section2 .gamelink666 a,
.game665 .section2 .gamelink665 a,
.game664 .section2 .gamelink664 a,
.game663 .section2 .gamelink663 a,
.game662 .section2 .gamelink662 a,
.game661 .section2 .gamelink661 a,
.game660 .section2 .gamelink660 a,
.game659 .section2 .gamelink659 a,
.game658 .section2 .gamelink658 a,
.game657 .section2 .gamelink657 a,
.game656 .section2 .gamelink656 a,
.game655 .section2 .gamelink655 a,
.game654 .section2 .gamelink654 a,
.game653 .section2 .gamelink653 a,
.game652 .section2 .gamelink652 a,
.game651 .section2 .gamelink651 a,
.game650 .section2 .gamelink650 a,
.game649 .section2 .gamelink649 a,
.game648 .section2 .gamelink648 a,
.game647 .section2 .gamelink647 a,
.game646 .section2 .gamelink646 a,
.game645 .section2 .gamelink645 a,
.game644 .section2 .gamelink644 a,
.game643 .section2 .gamelink643 a,
.game642 .section2 .gamelink642 a,
.game641 .section2 .gamelink641 a,
.game640 .section2 .gamelink640 a,
.game639 .section2 .gamelink639 a,
.game638 .section2 .gamelink638 a,
.game637 .section2 .gamelink637 a,
.game635 .section2 .gamelink635 a,
.game634 .section2 .gamelink634 a,
.game633 .section2 .gamelink633 a,
.game632 .section2 .gamelink632 a,
.game631 .section2 .gamelink631 a,
.game630 .section2 .gamelink630 a,
.game629 .section2 .gamelink629 a,
.game628 .section2 .gamelink628 a,
.game627 .section2 .gamelink627 a,
.game626 .section2 .gamelink626 a,
.game625 .section2 .gamelink625 a,
.game624 .section2 .gamelink624 a,
.game623 .section2 .gamelink623 a,
.game621 .section2 .gamelink621 a,
.game620 .section2 .gamelink620 a,
.game619 .section2 .gamelink619 a,
.game618 .section2 .gamelink618 a,
.game617 .section2 .gamelink617 a,
.game616 .section2 .gamelink616 a,
.game615 .section2 .gamelink615 a,
.game614 .section2 .gamelink614 a,
.game613 .section2 .gamelink613 a,
.game612 .section2 .gamelink612 a,
.game611 .section2 .gamelink611 a,
.game610 .section2 .gamelink610 a,
.game609 .section2 .gamelink609 a,
.game608 .section2 .gamelink608 a,
.game607 .section2 .gamelink607 a,
.game606 .section2 .gamelink606 a,
.game605 .section2 .gamelink605 a,
.game604 .section2 .gamelink604 a,
.game603 .section2 .gamelink603 a,
.game602 .section2 .gamelink602 a,
.game601 .section2 .gamelink601 a,
.game600 .section2 .gamelink600 a,
.game599 .section2 .gamelink599 a,
.game598 .section2 .gamelink598 a,
.game597 .section2 .gamelink597 a,
.game596 .section2 .gamelink596 a,
.game595 .section2 .gamelink595 a,
.game593 .section2 .gamelink593 a,
.game591 .section2 .gamelink591 a,
.game590 .section2 .gamelink590 a,
.game589 .section2 .gamelink589 a,
.game588 .section2 .gamelink588 a,
.game587 .section2 .gamelink587 a,
.game586 .section2 .gamelink586 a,
.game585 .section2 .gamelink585 a,
.game584 .section2 .gamelink584 a,
.game583 .section2 .gamelink583 a,
.game582 .section2 .gamelink582 a,
.game581 .section2 .gamelink581 a,
.game91 .section2 .gamelink91 a,
.game90 .section2 .gamelink90 a,
.game67 .section2 .gamelink67 a,
.browser .navigationl1 span a,
.mobile  .navigationl2 span a,
.tablet  .navigationl3 span a,
.download  .navigationl4 span a,
.home .homel a
{background-color:#da84ff;background: -moz-linear-gradient(#da84ff, #e9bcfc);
	background: -o-linear-gradient(#da84ff, #e9bcfc);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#da84ff), to(#e9bcfc));
	background: -webkit-linear-gradient(#da84ff, #e9bcfc);color:#000000;}

.android .navigation li.navigationl2 ul li.androidgames a,
.android li.androidgames a,
.ios .navigation li.navigationl2 ul li.iosgames a,
.ios li.iosgames a,
.tablet .navigation li.navigationl2 ul li.tabletgames a,
.tablet li.tabletgames a
{color:#991b1e;font-weight:bold;}

.footer {padding:1%;width:97.8%;text-align:left;background-color:#cccccc;font-size:9pt;border:1px solid #ffffff;}
.footer a {color:#ffffff;}
.footer a:hover {color:#cccccc;}

.gameslist span {float:left;width:100%;margin:5px 0 0 0;text-align:center;}
.gameslist li {width:18%;margin:0 0 15px 3%;clear:none;height:10em;}
.gameslist {margin-bottom:0px;}
.gameslist li a img {width:100%;}
.moregames {width:100%;float:left;margin:0 0 15px 0;}

.mobile .gameslist li, .tablet .gameslist li, .browser .gameslist li, .download .gameslist li, .comingsoonpage .gameslist li  {height:148px;margin-left:1.7%;width:147px;;}

.adcon, .adcon2 {float:left;width:100%;height:90px;}
.adcon {margin-bottom:40px;}
.home .adcon, .home .adcon2,
.browserhome .adcon, .browserhome .adcon2,
.mobilehome .adcon, .mobilehome .adcon2,
.tablethome .adcon, .tablethome .adcon2,
.downloadhome .adcon, .downloadhome .adcon2
{margin-left:1.5%;width:98.5%;}

.section1, .section2 {float:left;width:80%;margin-right:10px;}
.section2 {float:left;width:18%;margin:0 10px 0 0;position:relative;text-align:left;padding:0;}

#game {float:left;margin-bottom:30px;background-color:#000000;text-align:left;}
.gamealt {background-color:#ffffff ! important;}

.mobile #game, .tablet #game, .download #game {background-color:#ffffff;}

.text .tags {margin-top:15px;}
.text .tags li {margin-right:10px;clear:none;}
.text .tags li a {text-decoration:underline;}

.text object {float:left;margin-bottom:15px;}

.comingsoon, .discussion {float:left;width:100%;}
.discussion ul li {clear:none;}
.comingsoon p {margin:0 15px 15px 15px;}

.privacy .addthis, .privacy .googleplus {left:-9999px;}

.thankyou {font-weight:bold;color:green;font-size:18pt;margin-bottom:15px;display:inline-block;}
.width56 {width:56px;}
.width125 {width:125px;}
.width215 {width:215px;}
.width420 {width:420px;}
.marginbottom15 {margin:0 0 15px 0;}
textarea {padding:4px;border:1px solid #000000;}
.noborder {border:none;}

.gameslist li.listad {float:left;width:300px;margin-right:25px;margin-bottom:25px;height:280px;}

.headtitle {font-size:13pt;float:left;margin:10px 0 0 15px;display:inline;font-family: 'Oxygen', sans-serif;}
    
     .adconleft {float:left;width:300px;margin-right:15px;padding-top:15px;}
    .playbutton a, .playbutton3 a {float:left;width:93%;text-align:center;text-decoration:none;font-weight:bold;padding:0.6em;font-size:19pt;margin:10px 0;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	.playbutton2 a {font-size:12pt;width:300px;margin-right:15px;}

	
		.playbutton3 a {padding:0.6em 0.6em 0.6em 2.2em;width:84%;background-repeat:no-repeat;margin-top:0px;}
	.playbutton3 a span {font-size:12pt;}
	.downloadbutton a {padding: 3% 1% 3% 28%;width:71%;}
	
	
	.applebutton a {background-color:#777777;background-image:url(http://templates.gamerscontent.com/download-link-apple.jpg);color:#000000;}
	.applebutton a:hover {color:#ffffff;}
	.applebutton2 a {background-image:url(http://templates.gamerscontent.com/download-link-apple-2.jpg);padding:4% 1% 4% 10%;width:89%;}
    .applebutton2 a:hover {color:#cccccc;}
	.applebutton3 a {background-image:url(http://templates.gamerscontent.com/download-link-apple-3.jpg);padding:4% 1% 4% 10%;width:89%;}
    .applebutton3 a:hover {color:#cccccc;}
	.applebutton4 a {background-image:url(http://templates.gamerscontent.com/download-link-apple-4.jpg);padding:4% 1% 5% 10%;width:89%;border:1px solid #000000;}
    .applebutton4 a:hover {color:#cdc3ec;border:1px solid #cdc3ec;}
    
	.windowsbutton a {background-image:url(http://templates.gamerscontent.com/download-link-windows.jpg);padding:4% 1% 4% 10%;width:89%;border:1px solid #000000;}
    .windowsbutton a:hover {color:#ff8406;border:1px solid #ff8406;}
	.windowsbutton2 a {background-image:url(http://templates.gamerscontent.com/download-link-windows-2.jpg);padding:4% 1% 5% 10%;width:89%;border:1px solid #000000;}
    .windowsbutton2 a:hover {color:#ff8406;border:1px solid #ff8406;}
	.windowsbutton3 a {background-image:url(http://templates.gamerscontent.com/download-link-windows-3.jpg);padding:4% 1% 5% 10%;width:89%;border:1px solid #000000;}
    .windowsbutton3 a:hover {color:#f5f231;border:1px solid #f5f231;}
    
	.androidbutton a {background-color:#231f20;background-image:url(http://templates.gamerscontent.com/download-link-android.jpg);color:#ffffff;margin-top:0px;}
	.androidbutton a:hover {color:#cccccc;}
	.androidbutton2 a {background-image:url(http://templates.gamerscontent.com/download-link-android-2.jpg);padding:4% 1% 5% 10%;width:89%;}
    .androidbutton2 a:hover {color:#96bf3b;}
	.androidbutton3 a {background-image:url(http://templates.gamerscontent.com/download-link-android-3.jpg);padding:4% 1% 5% 7%;width:92%;color:#645559;border:1px solid #000000;}
	.androidbutton3 a:hover {color:#96bf3b;border:1px solid #96bf3b;}
	.nintendo3ds a {background-color:#ffffff;background-image:url(http://templates.gamerscontent.com/download-link-nintendo-3ds.jpg);color:#000000;border:1px solid #000000;}
	.nintendo3ds a:hover {color:#cccccc;border:1px solid #cccccc;}
	.nintendods a {background-color:#000000;background-image:url(http://templates.gamerscontent.com/download-link-nintendo-ds.jpg);color:#ffffff;}
	.nintendods a:hover {color:#cccccc;}
	.nintendods2 a {background-color:#ffffff;background-image:url(http://templates.gamerscontent.com/download-link-nintendo-ds-2.jpg);color:#000000;border:1px solid #000000;}
	.nintendods2 a:hover {color:#cccccc;border:1px solid #cccccc;}
	.playstation3 a {background-color:#000000;background-image:url(http://templates.gamerscontent.com/download-link-playstation-3.jpg);color:#ffffff;padding:3% 1% 3% 14%;width:85%;}
	.playstation3 a:hover {color:#cccccc;}
	.playstation32 a {background-color:#ffffff;background-image:url(http://templates.gamerscontent.com/download-link-playstation-3-2.jpg);color:#000000;border:1px solid #000000;padding:3% 1% 3% 14%;width:85%;}
	.playstation32 a:hover {color:#cccccc;}
	.playstation33 a {background-color:#ffffff;background-image:url(http://templates.gamerscontent.com/download-link-playstation-3-3.jpg);color:#000000;border:1px solid #000000;}
	.playstation33 a:hover {color:#cccccc;border:1px solid #cccccc;}
	.playstation34 a {background-color:#000000;background-image:url(http://templates.gamerscontent.com/download-link-playstation-3-4.jpg);color:#ffffff;padding:3% 1% 3% 14%;width:85%;}
	.playstation34 a:hover {color:#cccccc;}
	.playstationvita a {background-color:#ffffff;background-image:url(http://templates.gamerscontent.com/download-link-playstation-vita.jpg);color:#000000;border:1px solid #000000;padding:3% 1% 3% 26%;width:73%;}
	.playstationvita a:hover {color:#cccccc;border:1px solid #cccccc;}
	.psp a {background-color:#000000;background-image:url(http://templates.gamerscontent.com/download-link-psp.jpg);color:#ffffff;padding:3% 1% 3% 26%;width:73%;}
	.psp a:hover {color:#cccccc;}
	.psp2 a {background-color:#ffffff;background-image:url(http://templates.gamerscontent.com/download-link-psp-2.jpg);color:#000000;border:1px solid #000000;padding:3% 1% 3% 26%;width:73%;}
	.psp2 a:hover {color:#cccccc;border:1px solid #cccccc;}
	.xbox360 a {background-color:#505050;background-image:url(http://templates.gamerscontent.com/download-link-xbox-360.jpg);color:#ffffff;border:1px solid #505050;padding:3% 1% 3% 14%;width:85%;}
	.xbox360 a:hover {color:#a6ff11;border:1px solid #a6ff11;}
	.xbox3602 a {background-color:#000000;background-image:url(http://templates.gamerscontent.com/download-link-xbox-360-2.jpg);color:#ffffff;border:1px solid #000000;padding:4.5% 1% 4.5% 14%;width:85%;}
	.xbox3602 a:hover {color:#a6ff11;border:1px solid #a6ff11;}
	.xboxlive a {background-color:#000000;background-image:url(http://templates.gamerscontent.com/download-link-xbox-live.jpg);color:#ffffff;border:1px solid #000000;padding:3.5% 1% 3.5% 20%;width:79%;}
	.xboxlive a:hover {color:#a6ff11;border:1px solid #a6ff11;}
	.wii a {background-color:#ffffff;background-image:url(http://templates.gamerscontent.com/download-link-wii.jpg);color:#000000;border:1px solid #ffffff;padding:3.5% 1% 3.5% 20%;width:79%;border:1px solid #000000;}
.wii a:hover {color:#cccccc;border:1px solid #cccccc;}

	.text .playbutton3 a {width:200px;margin-top:0px;margin-bottom:15px;clear:left;font-size:14pt;margin-right:10px;padding:3% 11%;text-align:right;}
	
	.back {float:left;width:447px;background-repeat:no-repeat;}

.navoverride .section1 {width:90%;margin-right:0%;}
.navoverride .section2 {width:8.4% ! important;margin-right:0.5% ! important;}
.navoverride .addthis {left:10% ! important;}
.navoverride .googleplus {left:25% ! important;}
.navoverride .section2 ul li a {width:84% ! important;}

.navigation, .navigation li, .navigation li a {float:left;clear:none;}
.navigation {width:100%;margin:0;position:relative;}
.navigation li {margin-bottom:0px;}

.navigation li.searchbox {float:right;padding:8px 1% 0 0;}
.searchbutton {width:60px;}
.navigation li.gamesearch {color:#ffffff;font-weight:bold;position:absolute;right:146px;top:-25px;}
	
.navigation li a {color:#000000;font-size:13pt;padding:5px 10px 5px 10px;text-decoration:none;}

.readmore a, .moregames a {font-weight:bold;font-size:12pt;text-decoration:none;color:#000000;padding:5px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	
.moregames a {float:left;font-size:21pt;padding:4px 20px;margin-left:31%;display:inline;text-align:center;}
.moregame {width:100% ! important;float:left;margin:0 0 15px 0 ! important;height:0px ! important;}
.moregame a {color:#ffffff ! important;}

#disqus_thread li, #disqus_thread ul {clear:none;width:auto;}

.wider .section1 {width:88%;}
.wider .section2 {width:8%;}

.clearh {width:100%;clear:left;}
.marginbottom15 a {margin-bottom:15px ! important;}
.standard {float:left;width:100%;}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/drop_examples.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* commom style for all browsers */

.section2 ul {
padding:0; margin:0; list-style-type:none; /* for Firefox */
}
.section2 li {
float:left; position:relative;clear:left;
}
.section2 li a {
display:block; text-decoration:none; width:180px; color:#000000; float:left;
}
* html .section2 li a, .section2 li a:visited {
width:7em; w\idth:6em; /* hack for IE5.5 */
}
.section2 li a.drop, .section2 li a.drop:visited {
font-weight:bold;
}
.section2 li ul {
visibility:hidden; position:absolute; left:11.5em; height:0; overflow:hidden;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
}
.section2 table {
margin:-1px; border-collapse:collapse; font-size:1em; /* font size for IE5.5 */
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.section2 li:hover a,
.section2 li a:hover {
text-decoration:none; border:0;
}
.section2 li:hover ul,
.section2 li a:hover ul {
visibility:visible; height:auto; width:auto; background:#fff; border:1px solid #ddd; left:11.5em; top:0em; overflow:visible;
}
.section2 li:hover ul li a,
.section2 li a:hover ul li a {
display:block; font-weight:normal;text-decoration:none; height:auto; line-height:1.5em; padding:0.5em; width:9em;color:#000000;
}
* html .section2 li a:hover ul li a {
width:10em; w\idth:9em; /* hack for IE5.5 */
}
.section2 li:hover ul li a.drop,
.section2 li a:hover ul li a.drop {
font-weight:bold;
}
.section2 li:hover ul li ul,
.section2 li a:hover ul li a ul {
visibility:hidden; position:absolute; top:0; left:9.5em; height:0; overflow:hidden;
}
.section2 li:hover ul li:hover ul,
.section2 li a:hover ul li a:hover ul {
visibility:visible; color:#000; border:1px solid #ddd; height:auto; background:#fff; width:9.5em;
} 
.section2 li:hover ul li:hover ul li a,
.section2 li a:hover ul li a:hover ul li a {
display:block; height:auto;
}
.section2 li:hover ul li:hover ul li:hover a,
.section2 li a:hover ul li a:hover ul li a:hover {
text-decoration:underline;
}


/*---HORIZONTAL DROP DOWN MENU---*/

/* commom style for all browsers */

.navigation li {
position:relative;
}
* html .navigation li a, .navigation li a:visited {
width:7em; w\idth:6em; /* hack for IE5.5 */
}
.navigation li ul {
visibility:hidden; position:absolute; left:0em; height:0; overflow:hidden;top:2.7em;
}
.navigation table {
margin:-1px; border-collapse:collapse; font-size:1em; /* font size for IE5.5 */
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.navigation li:hover a,
.navigation li a:hover {
text-decoration:none; border:0;
}
.navigation li:hover ul,
.navigation li a:hover ul {
visibility:visible; height:auto; width:auto; background:#fff; border:1px solid #ddd; left:0em; top:2.7em; overflow:visible;z-index:3;
}
.navigation li:hover ul li a,
.navigation li a:hover ul li a {
display:block; font-weight:normal;text-decoration:none; height:auto; line-height:1.5em; padding:0.5em; width:9em;color:#000000;background:#ffffff;
}
* html .navigation li a:hover ul li a {
width:10em; w\idth:9em; /* hack for IE5.5 */
}
.navigation li:hover ul li ul,
.navigation li a:hover ul li a ul {
visibility:hidden; position:absolute; top:0; left:9.5em; height:0; overflow:hidden;
}
.navigation li:hover ul li:hover ul,
.navigation li a:hover ul li a:hover ul {
visibility:visible; color:#000; border:1px solid #ddd; height:auto; background:#fff; width:9.5em;
} 
.navigation li:hover ul li:hover ul li a,
.navigation li a:hover ul li a:hover ul li a {
display:block; height:auto;
}
.navigation li ul li a:hover {color:#991b1e ! important;}

.categorylist {float:left;margin:1.5%;width:97%;}
.categorylist li {float:left;margin-right:10px;clear:none;}
.categorylist li a {font-size:12pt;}
.listcatlabel {font-size:12pt;font-weight:bold;}



.column1, .column2, .column3 {float:left;}
.column1, .column2 {margin-right:1%;}
.column1 {width:47%;}
.column2 {width:30%;}
.column3 {width:20%;}

.column1 .gameslist li {width:30.3%;}
.column2 .gameslist li {width:46.8%;margin:0 1.6% 15px 1.6%;height:10em;}
.column3 .gameslist li {width:90%;height:11em;}

.column1 .gameslist li.listad {width:300px;height:250px;}

.column1 .listheader {margin-left:2.9%;}
.column2 .listheader {margin-left:1.2%;}
.column3 .listheader {margin-left:3%;}

.column1 .moregames a {margin-left:8%;}
.column2 .moregames a {margin-left:0%;font-size:1.4em;}
.column3 .moregames a {margin-left:0%;font-size:1.6em;}

.mobile .gameslist li.listad, .tablet .gameslist li.listad, .browser .gameslist li.listad, .download .gameslist li.listad {height:280px;width:300px;}

.text img {margin-bottom:15px;}
.back img {max-width:100%;}


/*--CSS3 Styles
Border Radius
-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
border-top-left-radius: 10px 5px;
border-bottom-right-radius: 10% 5%;
border-top-right-radius: 10px;

-webkit-border-top-left-radius:10px; -moz-border-top-left-radius:10px; border-top-left-radius:10px;
-webkit-border-top-right-radius:10px; -moz-border-top-right-radius:10px; border-top-right-radius:10px; 
	-webkit-border-bottom-left-radius:10px; -moz-border-bottom-left-radius:10px; border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px; -moz-border-bottom-right-radius:10px; border-bottom-right-radius:10px;


Gradients
background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	
Box Shadow
#Example_E {
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}
#Example_F {
-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
}

Text Shadows - text-shadow: 6px 6px 5px rgba(235, 227, 0, 0.6);
--*/